.home .elements-sprite {
    background: url('https://b105ff616ffabf542041-4bd9cbd7c940079c5eb5fd18e93586b2.ssl.cf2.rackcdn.com/home-sprite.v0.5.png');
    height: 34px;
    width: 34px;
}

.home .elements-sprite.cal {
    background-position: -24px -15px;
}

.home .elements-sprite.edit {
    background-position: -84px -15px;
}

.home .elements-sprite.image {
    background-position: -152px -15px;
}

.home .elements-sprite.ph {
    height: 30px;
    width: 31px;
}

.home .elements-sprite.ph.user {
    background-position: -90px -62px;
}

.home .elements-sprite.ph.email {
    background-position: -21px -64px;
}

.home .elements-sprite.ph.lock {
    background-position: -54px -63px;
}

.home .main-container {
    overflow-x: hidden;
}

.main-container .image-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.main-container .image-wrapper img {
    width: 100%;
    position: absolute;
    top: 0;
    margin-top: -200px;
    left: 0;
}

.main-container .hero {
    text-align: center;
    font-size: 17px;
    width: 100%;
    min-height: 450px;
}

.main-container .hero .inner {
    padding: 15%;
    color: #FFFFFF;
    z-index: 111111;
    position: absolute;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 0;
    display: block;
    height: 100%;
}

.main-container.templates .image-wrapper {
    height: 470px;
}

.main-container .hero .inner.campaigns {
    height: 350px;
    min-height: 470px;
    padding: 7%;
}

.home .elements-sprite {
    background: url('https://b105ff616ffabf542041-4bd9cbd7c940079c5eb5fd18e93586b2.ssl.cf2.rackcdn.com/home-sprite.v0.5.png');
    height: 34px;
    width: 34px;
}

.home .elements-sprite.cal {
    background-position: -24px -15px;
}

.home .elements-sprite.edit {
    background-position: -84px -15px;
}

.home .elements-sprite.image {
    background-position: -152px -15px;
}

.home .elements-sprite.ph {
    height: 30px;
    width: 31px;
}

.home .elements-sprite.ph.user {
    background-position: -90px -62px;
}

.home .elements-sprite.ph.email {
    background-position: -21px -64px;
}

.home .elements-sprite.ph.lock {
    background-position: -54px -63px;
}

.home .main-container {
    overflow-x: hidden;
}

.main-container .image-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.main-container .image-wrapper img {
    width: 100%;
    position: absolute;
    top: 0;
    margin-top: -200px;
}

.main-container .hero {
    text-align: center;
    font-size: 17px;
    width: 100%;
    min-height: 450px;
}

.main-container .hero .inner {
    padding: 15%;
    color: #FFFFFF;
    z-index: 111111;
    position: absolute;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 0;
    display: block;
    height: 100%;
}

.main-container.templates .image-wrapper {
    height: 470px;
}

.main-container .hero .inner.campaigns {
    height: 350px;
    min-height: 470px;
    padding: 7%;
}

.home section {
    min-height: 500px;
}

.home .categories {
    position: fixed;
    bottom: 180px;
    height: 150px;
    width: 200px;
    right: -60px;
    z-index: 990;
}

.home .categories .text {
    opacity: 0;
}

.home .categories .close-modal {
    right: 30px;
    top: 20px;
    cursor: pointer;
    position: absolute;
}

.home .categories.expand {
    right: 40%;
    bottom: 5%;
    width: 90%;
    margin-right: -35%;
    height: 90%;
    background: rgba(255, 255, 255, 0.95);
    border: 1px solid #ddd;
    border-radius: 3px;
}

.category-pick {
    background: rgba(243, 243, 243, 0.93);
    width: 200px;
    padding: 30px;
    font-size: 23px;
    position: absolute;
    color: #4e8fc7;
    cursor: pointer;
    height: 150px;
}

.home .categories .container {
    text-align: center;
    max-width: 1050px;
    margin: 70px auto;
}

.home .categories .container h2 {
    font-size: 55px;
    font-weight: 100;
    color: #1f2532;
    margin-bottom: 70px;
}

.home .categories .container > ul.cat {
    display: inline-block;
    vertical-align: top;
}

.home .categories .container > ul .fa {
    top: -2px;
    display: inline-block;
}

.home .categories .container > ul .fa.twist {
    transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
}

.home .categories .container > ul.cat > li {
    display: block;
    margin-left: 70px;
    width: 250px;
    vertical-align: top;
    margin-bottom: 60px;
    text-align: right;
}

.home .categories .container > ul.cat > li .name a {
    font-size: 29px;
    color: #4e8fc7;
    letter-spacing: 3px;
    cursor: pointer;
    width: auto;
}

.home .categories .container ul.sub {
    padding: 20px 0;
}

.home .categories .container ul.sub li a {
    font-size: 21px;
    letter-spacing: 1px;
    width: 270px;
    padding: 10px 30px 0 0;
    text-align: right;
    cursor: pointer;
    display: block
}

@media (max-width: 1200px) {

    .home .categories .container h2 {
        font-size: 45px;
    }

    .home .categories .container > ul.cat > li {
        margin-left: 0;
    }

    .home .categories .container > ul.cat > li .name a {
        font-size: 25px;
    }

    .home .categories .container ul.sub li a {
        font-size: 17px;
    }
}

.home .categories .container ul.sub li a:hover {
    color: #1f2532;
}

.category-pick.mover {
    color: #487db0;
}

.category-pick .line-1.show {
    top: 0;
    opacity: 1;
    transition-delay: 5.8s;
}

.category-pick .line-2.show {
    top: 20px;
    opacity: 1;
    transition-delay: 7.1s;
}

.category-pick .line-2, .category-pick .line-1 {
    transition: top .3s 5.8s linear, opacity 5.8s 1s linear;
    opacity: 0;
    position: relative;
    top: 50px;
}

section.testimonials {
    background: #EAEAEA;
    min-height: 120px;
    height: 140px;
    display: block;
    position: relative;
}

section.testimonials img.q {
    position: absolute;
    right: 0;
    top: 17px;
    opacity: 0.05;
    width: 80px;
}

section.testimonials ul {
}

section.testimonials ul.text {
    float: right;
    width: 550px;
    padding: 27px;
    color: #333333;
}

section.testimonials ul.text li {
    cursor: pointer;
    position: absolute;
    opacity: 0;
    width: 600px;
}

section.testimonials ul.text li.show {
    opacity: 1;
    -webkit-transition: opacity linear 1s;
    transition: opacity linear 1s;
    -moz-transition: opacity linear 1s;
    -ms-transition: opacity linear 1s;
    -o-transition: opacity linear 1s;
}

section.testimonials ul.text li .sign {
    margin-top: 15px;
    position: absolute;
    left: 0;
    height: auto;
    bottom: -26px;
}

section.testimonials ul.images {
    float: left;
    width: 470px;
    text-align: left;
    margin-top: 24px;
    margin-left: 50px;
}

section.testimonials ul.images li {
    display: inline-block;
    margin-right: 10px;
    cursor: pointer;
}

section.testimonials ul.images li img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    border-radius: 50%;
    height: 90px;
    width: 90px;
    border: 3px solid #FFF;
    box-shadow: 1px 1px 1px 1px #DDD;
    opacity: 0.7;
}

section.testimonials ul.images li img.active,
section.testimonials ul.images li img:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    opacity: 1;
}

.home section.product {
    padding: 100px 0 70px;
    border-bottom: 1px solid #CCCCCC;
}

.home section.product.tpls,
.home section.product.editor {
    text-align: left;
}

.home section.product.tpls.right {
    text-align: right;
}

.home section.product > div {
    display: inline-block;
    vertical-align: top;
    width: 49%;
    text-align: center;
}

.home section.product .text {
}

.home section.product img {
    max-width: 100%;
}

.home section.product .description {
    padding: 70px 0;
    text-align: left;
}

.home section.product .description .content {
    text-align: right;
    width: 550px;
    display: inline-block;
    position: relative;
}

.home section.product .description.left {
    text-align: right;
}

.home section.product .description.right .content {
    margin-left: 150px;
    width: 470px;
}

.home section.product .description.left .content {
    margin-right: 80px;
}

.home section.product .description h2 {
    color: #1f2532;
    padding: 0 0 30px;
}

.home section.product .description .text {
    letter-spacing: 1px;
    line-height: 30px;
}

.home section.product .visual {
}

.home section.product.editor .visual img {

}

.product-enterance.right {
    display: none;
    opacity: 0;
    -ms-transform: translate(100px, 10px);
    -webkit-transform: translate(100px, 10px);
    transform: translate(100px, 10px);
}

.product-enterance.left {
    display: none;
    opacity: 0;
    -ms-transform: translate(-100px, 10px);
    -webkit-transform: translate(-100px, 10px);
    transform: translate(-100px, 10px);
}

.product-enterance.open {
    display: inline-block;
}

.product-enterance.enter {
    -ms-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: transform linear 0.2s, opacity linear 0.2s;
    transition: transform linear 0.2s, opacity linear 0.2s;
    -moz-transition: transform linear 0.2s, opacity linear 0.2s;
    -ms-transition: transform linear 0.2s, opacity linear 0.2s;
    -o-transition: transform linear 0.2s, opacity linear 0.2s;
    opacity: 1;
}

.prices footer {

}

footer .logo {
    text-align: left;
    width: 150px;
    direction: ltr;
}

footer .logo img {
    height: 43px;
    display: block;
    margin-bottom: 10px;
}

@media screen and (max-width: 600px) {

    .nav.highlight {
        display: none;
    }

    .home .nav > div {
        margin-top: 20px
    }

    .home .nav {
        padding: 0 20px;

    }

    .home .nav ul {
        width: 100%;
        padding: 0;
        margin-right: 0;
    }

    .home .nav .logo {
        width: 60px;
    }

    .home .main-container {
        overflow-x: hidden;
        width: 100%;
        left: 0;
        top: 0;
    }

    .home .main-container.templates .hero {
        min-height: 350px;
    }

    .home .main-container.templates .hero h2 {
        display: none;
    }

    .home .hero h1 {
        font-size: 40px;
    }

    .home .hero h2 {
        font-size: 23px;
    }

    .main-container .hero .inner {
        color: #FFFFFF;
        z-index: 111111;
        position: absolute;
        width: 100%;
        background: rgba(0, 0, 0, 0.6);
        z-index: 0;
        display: block;
        height: 100%;
        padding: 100px 20px;
    }

    .main-container .hero .inner button {
        margin-top: -60px;
    }

    .campaigns.public h3 {
        margin: 40px 0 50px;
    }

    .main-container .hero .inner.campaigns {
        height: 360px;
        padding: 100px 0;
        min-height: 360px;
    }

    .main-container.templates .image-wrapper {
        height: 360px;
    }

    .main-container .image-wrapper img {
        width: 270%;
        margin-top: -10px;
        margin: auto;
        margin-right: -78%;
    }

    section.testimonials {
        background: #EAEAEA;
        min-height: 120px;
        height: 240px;
        display: block;
        position: relative;
        width: 100%;
    }

    section.testimonials ul.images {
        display: none;
    }

    section.testimonials ul.text {
        float: right;
        width: 100%;
        padding: 27px 0;
        color: #333333;
    }

    section.testimonials ul.text li {
        width: 85%;
        padding: 10px 0px 10px 0px;
        height: 200px;
    }

    section.testimonials ul.text li .sign {
        bottom: 20px;
        left: 0px;
    }

    section.testimonials ul.images {
    }

    section.testimonials ul.images li img {
        height: 60px;
        width: 60px;
    }

    .home section.product {
        padding: 30px 20px 70px;
        width: 100%;
    }

    .home section.product .description {
        padding: 0px 0;
        text-align: left;
        width: 100%;
    }

    .home section.product .description .content {
        width: 100%;
        margin-top: 20px;
    }

    .home section.product > div {
        display: block;
        width: 90%;
    }

    .home section.product img {
        max-width: 100%;
        margin-top: 30px;
    }

    .home section.product .description.left .content {
        margin-right: 0px;
        width: 100%;
    }

    .home section.product .description h2 {
        font-size: 21px;
    }

    .home section.product .description .text {
        letter-spacing: 0;
    }

    .public section.signup {
        padding: 40px 20px 0px;
    }

    .public section.signup h3 {
        font-size: 19px;
        color: #FFFFFF;
    }

    .public section.signup .container {
        padding: 30px 10px;
        text-align: center;
    }

    .public section.signup .field {
        position: relative;
        margin-left: 0;
        width: 100%;
        margin-bottom: 10px;
    }

    .public section.signup .message-box.error, .public section.signup .has-error {
        right: 0;
        text-align: right;
        width: 100%;
        bottom: 0;
        top: inherit;
    }

}

.category-pick.mover {
    color: #487db0;
}

.category-pick .line-1.show {
    top: 0;
    opacity: 1;
    transition-delay: 5.8s;
}

.category-pick .line-2.show {
    top: 20px;
    opacity: 1;
    transition-delay: 7.1s;
}

.category-pick .line-2, .category-pick .line-1 {
    transition: top .3s 5.8s linear, opacity 5.8s 1s linear;
    opacity: 0;
    position: relative;
    top: 50px;
}

section.testimonials {
    background: #EAEAEA;
    min-height: 120px;
    height: 140px;
    display: block;
    position: relative;
}

section.testimonials img.q {
    position: absolute;
    right: 0;
    top: 17px;
    opacity: 0.05;
    width: 80px;
}

section.testimonials ul {
}

section.testimonials ul.text {
    float: right;
    width: 550px;
    padding: 27px;
    color: #333333;
}

section.testimonials ul.text li {
    cursor: pointer;
    position: absolute;
    opacity: 0;
    width: 600px;
}

section.testimonials ul.text li.show {
    opacity: 1;
    -webkit-transition: opacity linear 1s;
    transition: opacity linear 1s;
    -moz-transition: opacity linear 1s;
    -ms-transition: opacity linear 1s;
    -o-transition: opacity linear 1s;
}

section.testimonials ul.text li .sign {
    margin-top: 15px;
    position: absolute;
    left: 0;
    height: auto;
    bottom: -26px;
}

section.testimonials ul.images {
    float: left;
    width: 470px;
    text-align: left;
    margin-top: 24px;
    margin-left: 50px;
}

section.testimonials ul.images li {
    display: inline-block;
    margin-right: 10px;
    cursor: pointer;
}

section.testimonials ul.images li img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    border-radius: 50%;
    height: 90px;
    width: 90px;
    border: 3px solid #FFF;
    box-shadow: 1px 1px 1px 1px #DDD;
    opacity: 0.7;
}

section.testimonials ul.images li img.active,
section.testimonials ul.images li img:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    opacity: 1;
}

.home section.product {
    padding: 100px 0 70px;
    border-bottom: 1px solid #CCCCCC;
}

.home section.product.tpls,
.home section.product.editor {
    text-align: left;
}

.home section.product.tpls.right {
    text-align: right;
}

.home section.product > div {
    display: inline-block;
    vertical-align: top;
    width: 49%;
    text-align: center;
}

.home section.product .text {
}

.home section.product img {
    max-width: 100%;
}

.home section.product .description {
    padding: 70px 0;
    text-align: left;
}

.home section.product .description .content {
    text-align: right;
    width: 550px;
    display: inline-block;
    position: relative;
}

.home section.product .description.left {
    text-align: right;
}

.home section.product .description.right .content {
    margin-left: 150px;
    width: 470px;
}

.home section.product .description.left .content {
    margin-right: 80px;
}

.home section.product .description h2 {
    color: #1f2532;
    padding: 0 0 30px;
}

.home section.product .description .text {
    letter-spacing: 1px;
    line-height: 30px;
}

.home section.product .visual {
}

.home section.product.editor .visual img {

}

.product-enterance.right {
    display: none;
    opacity: 0;
    -ms-transform: translate(100px, 10px);
    -webkit-transform: translate(100px, 10px);
    transform: translate(100px, 10px);
}

.product-enterance.left {
    display: none;
    opacity: 0;
    -ms-transform: translate(-100px, 10px);
    -webkit-transform: translate(-100px, 10px);
    transform: translate(-100px, 10px);
}

.product-enterance.open {
    display: inline-block;
}

.product-enterance.enter {
    -ms-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: transform linear 0.2s, opacity linear 0.2s;
    transition: transform linear 0.2s, opacity linear 0.2s;
    -moz-transition: transform linear 0.2s, opacity linear 0.2s;
    -ms-transition: transform linear 0.2s, opacity linear 0.2s;
    -o-transition: transform linear 0.2s, opacity linear 0.2s;
    opacity: 1;
}

.prices footer {

}

footer .logo {
    text-align: left;
    width: 150px;
    direction: ltr;
}

footer .logo img {
    height: 43px;
    display: block;
    margin-bottom: 10px;
}

@media screen and (max-width: 600px) {

    .nav.highlight {
        display: none;
    }

    .home .nav > div {
        margin-top: 20px
    }

    .home .nav {
        padding: 0 20px;

    }

    .home .nav ul {
        width: 100%;
        padding: 0;
        margin-right: 0;
    }

    .home .nav .logo {
        width: 60px;
    }

    .home .main-container {
        overflow-x: hidden;
        width: 100%;
        left: 0;
        top: 0;
    }

    .home .main-container.templates .hero {
        min-height: 350px;
    }

    .home .main-container.templates .hero h2 {
        display: none;
    }

    .home .hero h1 {
        font-size: 40px;
    }

    .home .hero h2 {
        font-size: 23px;
    }

    .main-container .hero .inner {
        color: #FFFFFF;
        z-index: 111111;
        position: absolute;
        width: 100%;
        background: rgba(0, 0, 0, 0.6);
        z-index: 0;
        display: block;
        height: 100%;
        padding: 100px 20px;
    }

    .main-container .hero .inner button {
        margin-top: -60px;
    }

    .campaigns.public h3 {
        margin: 40px 0 50px;
    }

    .main-container .hero .inner.campaigns {
        height: 360px;
        padding: 100px 0;
        min-height: 360px;
    }

    .main-container.templates .image-wrapper {
        height: 360px;
    }

    .main-container .image-wrapper img {
        width: 270%;
        margin-top: -10px;
        margin: auto;
        margin-right: -78%;
    }

    section.testimonials {
        background: #EAEAEA;
        min-height: 120px;
        height: 240px;
        display: block;
        position: relative;
        width: 100%;
    }

    section.testimonials ul.images {
        display: none;
    }

    section.testimonials ul.text {
        float: right;
        width: 100%;
        padding: 27px;
        color: #333333;
    }

    section.testimonials ul.text li {
        width: 85%;
        padding: 10px 0px 10px 0px;
        height: 200px;
    }

    section.testimonials ul.text li .sign {
        bottom: 20px;
        left: 0px;
    }

    section.testimonials ul.images {
    }

    section.testimonials ul.images li img {
        height: 60px;
        width: 60px;
    }

    .home section.product {
        padding: 30px 20px 70px;
        width: 100%;
    }

    .home section.product .description {
        padding: 0px 0;
        text-align: left;
        width: 100%;
    }

    .home section.product .description .content {
        width: 100%;
        margin-top: 20px;
    }

    .home section.product > div {
        display: block;
        width: 90%;
    }

    .home section.product img {
        max-width: 100%;
        margin-top: 30px;
    }

    .home section.product .description.left .content {
        margin-right: 0px;
        width: 100%;
    }

    .home section.product .description h2 {
        font-size: 21px;
    }

    .home section.product .description .text {
        letter-spacing: 0;
    }

    .public section.signup {
        padding: 40px 20px 0px;
    }

    .public section.signup h3 {
        font-size: 19px;
        color: #FFFFFF;
    }

    .public section.signup .container {
        padding: 30px 10px;
        text-align: center;
    }

    .public section.signup .field {
        position: relative;
        margin-left: 0;
        width: 100%;
        margin-bottom: 10px;
    }

    .public section.signup .message-box.error, .public section.signup .has-error {
        right: 0;
        text-align: right;
        width: 100%;
        bottom: 0;
        top: inherit;
    }

    .home .categories{
        right: 0;
        width: 100%;
        height: 90px;
        bottom: 20px;
    }
    .category-pick{
        width: 300px;
        font-size: 17px;
        padding: 10px;
        height: 90px;
        right: 50%;
        margin-right: -150px;
        bottom: 10%;
    }

    .home .categories .container h2 {
        font-size: 25px;
        margin-bottom: 20px;
    }

    .home .categories .container > ul.cat > li {
        margin-left: 0;
        margin-bottom: 20px;
    }

    .home .categories .container > ul.cat > li .name a {
        font-size: 21px;
    }

    .home .categories .container ul.sub li a {
        font-size: 15px;
    }

}